Versions Packages Information History Related Badges Report

Packages for perl:libintl-perl

124 package(s) known

AlmaLinux 8
AppStream

perl-libintl-perl

1.29 (1.29-2.el8)

perl-libintl-perl

1.32 (1.32-r0)

perl-libintl-perl-doc

1.32 (1.32-r0)

perl-libintl

1.31 (1.31-alt1.1)

perl-libintl

1.32 (1.32-alt1)

perl-libintl

1.32 (1.32-alt1)

perl-libintl

1.20 (1.20-12.7.amzn1)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

perl-libintl

1.20 (1.20-12.amzn2.0.2)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

perl-libintl

1.20 (1.20-12.amzn2)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

perl-libintl

1.20 (1.20-12.amzn2.0.1)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

libintl-perl

1.29 (1.29-2)
Apertis v2020
v2020/development

libintl-perl

1.26 (1.26-2)
Apertis v2021
v2021/development

libintl-perl

1.26 (1.26-2co1)
Apertis v2022 Development
v2022dev2/development

libintl-perl

1.26 (1.26-3apertis0)
Arch
extra

perl-libintl-perl

1.32 (1.32-2)
Artix
world

perl-libintl-perl

1.32 (1.32-2)

libintl-perl

1.26 (1.26-2)

libintl-perl

1.26 (1.26-2)

perl-libintl

1.20 (1.20-1.el6)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

perl-libintl

1.20 (1.20-12.el7)
CentOS 8
AppStream

perl-libintl-perl

1.29 (1.29-2.el8)
CentOS 8 Stream
AppStream

perl-libintl-perl

1.29 (1.29-2.el8)

libintl-perl

1.32
Debian 8
jessie/main

libintl-perl

1.23 (1.23-1+deb8u1)
Debian 9
stretch/main

libintl-perl

1.26 (1.26-2)
Deepin
main

libintl-perl

1.26 (1.26-2+apricot)
Devuan 1.0
jessie/main

libintl-perl

1.23 (1.23-1+deb8u1)
Devuan 2.0
ascii/main

libintl-perl

1.26 (1.26-2)
Devuan 3.0
beowulf/main

libintl-perl

1.26 (1.26-2)
Devuan 4.0
chimaera/main

libintl-perl

1.26 (1.26-3)
Devuan Unstable
unstable/main

libintl-perl

1.26 (1.26-3)

devel/p5-Locale-libintl

1.32
Exherbo
arbor

dev-perl/libintl-perl

1.32
Fedora 26
release

perl-libintl-perl

1.26 (1.26-2.fc26)
Fedora 27
release

perl-libintl-perl

1.27 (1.27-1.fc27)
Fedora 28
release

perl-libintl-perl

1.29 (1.29-2.fc28)
Fedora 29
release

perl-libintl-perl

1.29 (1.29-5.fc29)
Fedora 30
release

perl-libintl-perl

1.31 (1.31-2.fc30)
Fedora 31
release

perl-libintl-perl

1.31 (1.31-4.fc31)
Fedora 32
release

perl-libintl-perl

1.31 (1.31-5.fc32)
Fedora 33
release

perl-libintl-perl

1.31 (1.31-8.fc33)
Fedora 34
release

perl-libintl-perl

1.32 (1.32-2.fc34)
Fedora 35
development

perl-libintl-perl

1.32 (1.32-4.fc35)

perl-libintl-perl

1.32 (1.32-4.fc35)

devel/p5-Locale-libintl

1.32
Funtoo 1.4
perl-kit

dev-perl/libintl-perl

1.280.0
Funtoo 1.4
perl-kit

dev-perl/libintl-perl

1.240.0 (1.240.0-r2)

dev-perl/libintl-perl

1.320.0
Hyperbola
extra

perl-libintl-perl

1.26 (1.26-1)

libintl-perl

1.26 (1.26-3)

dev-perl/libintl-perl

1.320.0

dev-perl/libintl-perl

1.310.0

dev-perl/libintl-perl

1.320.0

p5.28-libintl-perl

1.320.0

p5.30-libintl-perl

1.320.0

p5.32-libintl-perl

1.320.0
Mageia 7
core/release

perl-libintl-perl

1.310.0 (1.310.0-1.mga7)
Mageia 8
core/release

perl-libintl-perl

1.320.0 (1.320.0-1.mga8)
  • Summary:
    A localization library for Perl
  • Category:
    • Development/Perl
  • License:
    • LGPL
  • Links(s):
Mageia Cauldron
core/release

perl-libintl-perl

1.320.0 (1.320.0-2.mga9)

perl-libintl-perl

1.32 (1.32-2)

perl-libintl-perl

1.32 (1.32-2)

perl-libintl-perl

1.32 (1.32-2)

devel/p5-Locale-libintl

1.32

perl5.30.3-libintl-perl

1.32

perl5.32.1-libintl-perl

1.32

perl5.32.1-libintl-perl

1.32

perl5.34.0-libintl-perl

1.32

perl-libintl-perl

1.29 (1.29-6.oe1)
openmamba
devel

perl-libintl

1.32 (1.32-1mamba)
OpenMandriva 4.0
main/release

perl-libintl-perl

1.310.0 (1.310.0-1)

perl-libintl-perl

1.20 (1.20-28.3)

perl-libintl-perl

1.29 (1.29-lp150.1.2)

perl-libintl-perl

1.29 (1.29-lp151.2.2)

perl-libintl-perl

1.29 (1.29-lp152.3.2)

perl-libintl-perl

1.29 (1.29-1.17)

perl-libintl-perl

1.32 (1.32-1.8)
Parabola
extra

perl-libintl-perl

1.32 (1.32-2)

libintl-perl

1.26 (1.26-2)

libintl-perl

1.26 (1.26-2)

libintl-perl

1.26 (1.26-3)
Parrot
main

libintl-perl

1.26 (1.26-3)

perl-libintl-perl

1.240.0 (1.240.0-5pclos2017)
  • Summary:
    A localization library for Perl
  • Category:
    • Development/Perl

misc/p5-Locale-libintl

1.32 (1.32nb1)

libintl-perl

1.26 (1.26-2)

libintl-perl

1.26 (1.26-3)

libintl-perl

1.26 (1.26-2)

libintl-perl

1.26 (1.26-3)

libintl-perl

1.26 (1.26-3)
Rocky Linux 8
AppStream

perl-libintl-perl

1.29 (1.29-2.el8)
Rosa 2014.1
main/updates

perl-libintl-perl

1.240.0 (1.240.0-1)
Rosa 2014.1
main/release

perl-libintl-perl

1.230.0 (1.230.0-3)
Rosa 2016.1
main/updates

perl-libintl-perl

1.260.0 (1.260.0-1)
Rosa 2016.1
main/release

perl-libintl-perl

1.240.0 (1.240.0-4)
Rosa 2019.1
main/release

perl-libintl-perl

1.310.0 (1.310.0-1)
Rosa Server 6.9
base/release

perl-libintl

1.20 (1.20-1.res6)
Rosa Server 7.3
base/release

perl-libintl

1.20 (1.20-12.res7)
Rosa Server 7.5
base/release

perl-libintl

1.20 (1.20-12.res7)

perl-libintl

1.20 (1.20-10.el7)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

perl-libintl

1.20 (1.20-12.el7)
  • Summary:
    Internationalization library for Perl, compatible with gettext
  • Category:
    • Development/Libraries
  • License:
    • LGPLv2+
  • Links(s):

perl-libintl

1.29

perl-libintl-dbginfo

1.29

perl-libintl

1.32
Trisquel 6.0
toutatis/main

libintl-perl

1.20 (1.20-1build2)
Trisquel 7.0
belenos/main

libintl-perl

1.23 (1.23-1build1)
Trisquel 8.0
flidas/main

libintl-perl

1.24 (1.24-1build1)
Trisquel 9.0
etiona/main

libintl-perl

1.26 (1.26-2build2)
Trisquel 10.0
nabia/main

libintl-perl

1.26 (1.26-2build4)
Ubuntu 14.04
trusty/main

libintl-perl

1.23 (1.23-1build1)
Ubuntu 16.04
xenial/universe

libintl-perl

1.24 (1.24-1build1)
Ubuntu 18.04
bionic/universe

libintl-perl

1.26 (1.26-2build2)
Ubuntu 20.04
focal/universe

libintl-perl

1.26 (1.26-2build4)
Ubuntu 20.10
groovy/universe

libintl-perl

1.26 (1.26-2build4)

libintl-perl

1.31